
@media (min-width: 992px) {
    /*
    .site-header-main {
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    */

    .site-header-menu {
        display: block;
        margin: 0 0 0;
        float: right;
        clear: right;
        /*
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        */
    }

    .main-navigation {
        margin: 0;
    }

    .main-navigation .primary-menu,
    .main-navigation .primary-menu > li {
        border: 0;
    }

    .main-navigation .primary-menu > li {
        float: left;
        padding: 24px 35px 0 4px;
    }

    .main-navigation a {

        padding: 2px 5px;
        white-space: nowrap;
    }

    .main-navigation li:hover > a,
    .main-navigation li.focus > a,
    .main-navigation .primary-menu > li.current-menu-item > a,
    .main-navigation .primary-menu > li.current-menu-ancestor > a {
        color: #33414E;
    }
    .main-navigation .primary-menu > li.bulid-your-menu > a{color: #33414e; background: #FAE13F;}
.main-navigation .primary-menu > li.book-derive-menu > a{color: #fff; background: #BE0A38;}
.main-navigation .primary-menu > li.bulid-your-menu:hover > a{color: #BE0A38; background: #fff;}
.main-navigation .primary-menu > li.book-derive-menu:hover > a{color: #BE0A38; background: #fff;}
.main-navigation .primary-menu > li.btn-menu > a{        padding: 26px 28px 23px 28px;     min-width: 205px; text-align: center;}
.main-navigation .primary-menu > li.btn-menu{padding: 0;}

    .main-navigation ul ul {
        /*border-bottom: 1px solid #d1d1d1;*/
        display: block;
        left: -999em;
        margin: 0;
        position: absolute;
        z-index: 99999;
           padding: 30px 26px;
        background-color: #586883;
        text-align: left;
    }

    .main-navigation ul ul ul {
        top: -1px;
    }

    .main-navigation ul ul ul:before,
    .main-navigation ul ul ul:after {
        border: 0;
    }

    .main-navigation ul ul li {
        /*background-color: #fff;*/
        /*border: 1px solid #d1d1d1;*/
    }
    .main-navigation ul ul li:not(:last-of-type) {
        margin-bottom: 12px;
    }

    .main-navigation ul ul a {
        white-space: normal;
       color: #FFF;
        font-size: 16px;
        font-weight: 400;
    }


    .main-navigation li:hover > ul,
    .main-navigation li.focus > ul {
            left: -23px;
    top: 35px;
    min-width: 200px;
            padding: 30px 26px;
    }

    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
        left: auto;
        right: 100%;
    }

    .main-navigation .menu-item-has-children > a {
        margin: 0;
        /*padding-right: 2.25em;*/
    }

    /*
    .main-navigation .menu-item-has-children > a:after {
        content: "\f431";
        position: absolute;
        right: 0.625em;
        top: 0.8125em;
    }
    */

    .main-navigation ul ul .menu-item-has-children > a {
        padding-right: 2.0625em;
    }

    .main-navigation ul ul .menu-item-has-children > a:after {
        right: 0.5625em;
        top: 0.875em;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .dropdown-toggle,
    .main-navigation ul .dropdown-toggle.toggled-on,
    .menu-toggle,
    .site-header .social-navigation,
    .site-footer .main-navigation {
        display: none;
    }


    /* Open sub menu to right side */
    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
        left: 100%;
        right: auto;
    }
    .main-navigation ul ul .menu-item-has-children > a:after {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }


}


@media (max-width: 1400px) {
    .main-navigation .primary-menu > li.btn-menu > a {    padding: 18px 10px;        min-width: 160px;}    
    .main-navigation .primary-menu > li{padding: 18px 18px 0 0;}
    .logo{    width: 240px;    margin-top: 18px;}
    .inner-menu-wrap ul li > a{padding: 18px 30px; }
    .q2-home-link{padding: 18px 30px;}
    
    .wrapper{padding-top: 112px;}
 
}


@media (max-width: 1199px) {
    
    body{font-size: 16px;}
    h1, h2 {    font-size: 30px;    line-height: 34px;}
    h3{font-size: 18px;}
    p{margin-bottom: 15px; line-height: 22px;}
    
    .main > div{padding-left: 15px; padding-right: 15px;}
    
       .main-navigation .primary-menu > li{padding: 13px 10px 0 0;}
    .main-navigation .primary-menu > li > a{font-size: 12px;}
    .main-navigation .primary-menu > li.btn-menu > a{min-width: inherit;}
    .logo {    width: 170px; margin-top: 14px;}
    .q2-home-link{padding: 13px 10px; font-size: 14px; }
    .inner-menu-wrap ul li > a{padding: 13px 10px; font-size:14px;}
    
    /*-- sticky header --*/
    
    .wrapper{padding-top: 95px;}
    
    /*-- banner sec --*/
    
    .banner-content{margin-left: 10%; margin-top: 10%; padding: 20px 15px;}
    .banner-content h1 span{font-size: 20px; display: block;}
    .banner-item{height: 390px;}
    
    /*-- make-your-sec --*/
    
    .make-your-sec{padding-top: 15px;}
    .make-your-bg{padding: 35px 0;}
    .make-your-sec h2{margin-bottom: 20px;}
    .degree-img { max-width: 45px;}
    .make-your-sec .btn {    padding: 11px 15px 12px;}
    
    .content-center{max-width: 75%;}
    .inner-gallary-content{padding: 0 55px;}
    .gallary-content{font-size: 16px;}
    .plus-sign {  width: 15px; height: 15px;}
    .gallery-btn{    height: 35px;  width: 35px;}
    .gallary-list-img1{height: 200px;}
    .gallary-list-img2{height: 300px;}
    .gallary-list-img3{height: 350px;}
    .gallary-list-img4 {height: 350px;      margin-top: -185px;}
    .gallary-list-img5{height: 200px;       margin-top: -121px;}
    
    /*-- Advanced customisation section --*/
    .advance-custom-slider .owl-prev, .advance-custom-slider .owl-next{    width: 18px;    height: 40px;     margin-top: -35px;}
    
    .advance-custom-img {  height: 400px; max-width: 767px;}
    .owl-theme .owl-dots .owl-dot span {    width: 15px;        height: 15px;}
    .owl-dots {    padding: 20px 0 0;}
    
    /*-- video-iframe --*/
    
    .video-iframe-wrap{padding-bottom: 50%; max-width: 768px;}
    .video-iframe:before{height: 90px; width: 90px;}
    .cutting-tech-sec{padding-bottom: 30px;}
    
    /*-- foo-testimonial --*/
    
    .foo-testimonial-sec .foo-testimonial-row{padding: 0;}
    .foo-testimonial-col{padding: 20px;}
    .foo-about-col{background-size: 38%;}
    .foo-testimonial-slider i{margin-bottom: 28px;}
    .foo-about-col .btn{bottom: 20px;}
    
    /*-- footer sec --*/
    
    .footer-sec{padding: 30px 0;}
    .foo-contact-us{padding-left: 50px;}
    .foo-col{width: 30%;}
    .foo-opening{padding-left: 15px; width: 37%;}
    
    /*-- foo disc --*/
    
    .foo-disc{padding: 30px 0;}
    .foo-logo{width: 270px;}
    .foo-disc-left{padding-top: 30px;}
    .foo-disc .social-icn{padding-top: 30px; padding-right: 0;}
    .foo-disc p{margin-bottom: 0;}
    
    /*-- style page --*/
    
    .content-tabs{padding-top: 30px;}
    .content-tabs ul li{padding: 0 20px; }
    .resp-tabs-container{padding-top: 30px;}
    .tab-info {    padding: 40px 30px;}
    .tab-img-wrap{min-height: 396px;}
    .foo-testimonial-sec{padding: 30px 0;}
    .main > .impeccable-style-page-bg{padding: 30px 0 0 0;}
    
    /*-- stay up date --*/
    
    .main > .stayup-bg{padding-left: 0; padding-right: 0;}
    .twit-list-img{height: 250px;}
    .twit-list-content{padding: 15px 15px 45px;}
    .twit-list-info{padding: 0;}
    .twit-list-info p{line-height: 20px;}
    .twitter-btn{    padding: 4px 8px;}
    .twit-user-img{width: 35px;}
    .twit-profile{    width: 60%;}
    .twit-list > li{    padding: 0 15px 30px;}
    .twit-action-list{padding-right: 0;}
    
    /*-- book test drive --*/
    
    .book-form-content{padding: 30px 15px;}
    .form-mid-content h2{margin-bottom: 15px; letter-spacing: 0;}
    input[type="text"], input[type="email"], input[type="password"], input[type="search"],input[type="tel"], textarea, select{    padding: 10px 15px;}
    
    #map_canvas {    height: 370px;}
    
    
    /*-- reviews and testimonial sec --*/
    .reviews-testimonial-bg{padding: 30px 0;}
    .main > .reviews-testimonial-bg{padding-left: 0; padding-right: 0;}
/*
    .grid-item-w1 .masonry-img{height: 250px;}
    .grid-item-w2 .masonry-img {    height: 360px;}
*/
    
    .grid-content{padding: 15px;}
    .people-say-content{background-size: 175px; padding: 30px 20px;}
    .people-say-content p{font-size: 18px;}
    .people-say-sec{max-width: 768px;}
    
    /*-- gravity form --*/
    
    .book-drive-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){padding: 10px 15px; line-height: 1;}
    
    .book-drive-form .gform_wrapper div.validation_error{width: 90%; margin: 15px auto;}
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){padding: 5px 10px;}
    
    .latest-news-form .gform_wrapper div.validation_error{width: 95%; margin: 0 auto; display: block;}
    
    
    
    
    
    
}

@media (max-width: 991px) {
    
    h1, h2 {    font-size: 28px;    line-height: 32px;}
    h3{font-size: 20px;}
    

    
    
    .site-header-menu {position: absolute;top: 100%;left: 0;width: 100%;background-color: #FFF;z-index: 999;}

    .main-navigation ul ul.toggled-on {display: none;}
    .site-header-menu.toggled-on,.no-js .site-header-menu {display: none;}
    .main-navigation a {padding: 8px 15px;}
    .main-navigation .primary-menu {border: solid #EEE;border-width: 1px 0;background-color: #FFF;}
    .main-navigation .primary-menu > li > a {padding: 12px 15px;}
    .main-navigation .primary-menu > li:not(:first-of-type) {margin-left: 0;}
    
    /*-- menu css----*/
    

    
    .menu-toggle, .menu-toggle:hover , .menu-toggle:focus{text-indent: 5000; border: 0; background-color: transparent; outline: none;}
    .menu-toggle:before{display: none;}
    .menu-toggle span{width: 100%; display: block; height: 4px;    margin-bottom: 6px;    background: #3d5275;    display: block;
    border-radius: 2px;    transition: all 0.5s;    -webkit-transition: all 0.5s;    -moz-transition: all 0.5s;    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;} 
    
    .toggled-on span:nth-child(1) {   transform: rotate(45deg) translateY(8px) translateX(8px);-webkit-transform: rotate(45deg) translateY(8px) translateX(8px);}
    .toggled-on span:nth-child(2) {   opacity: 0;}    
     .toggled-on span:nth-child(3) {transform: rotate(-45deg) translateY(-7px) translateX(6px);-webkit-transform: rotate(-45deg)translateY(-7px) translateX(6px);}
    
    .main-navigation li > ul, .main-navigation li > ul{padding: 0;}
    
    .main-navigation .primary-menu > li > a , .main-navigation .primary-menu > li.bulid-your-menu > a ,.main-navigation .primary-menu > li.btn-menu > a, .main-navigation .primary-menu > li > a{background: #33414E;  color: #fff;  width: 100%;}
    .main-navigation li:hover > a, .main-navigation li.focus > a, .main-navigation .primary-menu > li.current-menu-item > a, .main-navigation .primary-menu > li.current-menu-ancestor > a , .main-navigation .primary-menu > li.btn-menu:hover > a ,.main-navigation .primary-menu > li.btn-menu:focus > a {    background: #BE0A38; color: #fff;}
    .main-navigation .primary-menu > li > a:hover, .main-navigation .primary-menu > li > a:focus{color: #fff;}
    
    .dropdown-toggle:hover, .dropdown-toggle:focus{background:transparent; color: #9a8c75;}
    .dropdown-toggle{background: transparent; color: #fff;}
    
    .main-navigation .primary-menu > li > a{font-size: 14px;}
    .main-navigation li > ul > li > a:hover , .main-navigation li > ul > li > a:focus{ background: #BE0A38; color: #fff;}  
    .main-navigation ul ul{margin-left: 0;}
    .main-navigation .primary-menu{border: 0; background: #33414E;}
    .main-navigation .primary-menu > li:first-of-type > a{}
    .q2-home-link{margin-left: 0;}
    
    /*-- header --*/
    
    .logo{margin-left: 0; margin-top: 5px;}
    .top-menu-bar{padding: 11px 15px 5px; position: relative;}
    
    .inner-menu-wrap{display: none;}
    .main-navigation .primary-menu > li.inner-bulid-your{display: none;}
    .main-navigation .primary-menu > li{padding: 0;}
    .main-navigation .primary-menu > li.btn-menu > a ,.main-navigation .primary-menu > li > a{text-align:left; padding: 12px 15px;}
    
    /*-- make your section --*/

    .gallary-list-img1{margin-top: 30px;}
    .gallary-list-img2{height: 270px;}
    .gallary-list-img3{height: 300px;     margin-top: 48px;}
    .gallary-list-img4{    height: 300px;        margin-top: -119px;}
    .inner-gallary-content {    padding: 0 30px;}
    .gallary-content p{    line-height: 16px;}
    .gallary-content {       font-size: 14px;}
    
    .gallery-btn {    height: 30px;    width: 30px;}
    
    /*-- advance-custom-section--*/
    
    .cutting-tech-sec .content-center {    padding-bottom: 30px;}
    .advance-custom-img { height: 350px;}
    .advance-custom-sec h2{margin-bottom: 20px;}
    .video-iframe:before {    height: 80px;    width: 80px;}
    
    .video-iframe-wrap{max-width: 550px;}
    
    /*-- footer sec --*/
    
    .footer-sec{padding: 30px 0 15px;}
    .foo-col{width: 50%; padding-bottom: 20px;}
    .foo-opening{width: 100%; }
    .foo-col h4{margin-bottom: 15px;}
    .foo-table{padding-top: 0;}
    .footer-contact-list p{margin-bottom: 15px;}
    
    /*--  style page --*/
    
    .tab-info{padding: 30px;}
    
    /*-- stay up to date page --*/
    
    .twit-list > li{width: 50%;}
    .twit-list > li:nth-of-type(3n+1) {    clear: none;}
    .twit-list > li:nth-of-type(2n+1) {    clear: both;}
    
    /*-- book test drive --*/
    
    #map_canvas {    height: 320px;    }
    
    
    /*-- reviews and testimonial --*/
    
    .grid-item{width: 50%;}
    
    
    
    
}

@media (max-width: 767px) {
    
    h1, h2 {    font-size: 26px;    line-height: 30px;}
    .main {width: 100%; padding: 0;}
    
    /*-- header --*/
    
    .main-navigation {    overflow-y: scroll;    max-height: 250px;}
    
    

    
    /*-- banner sec --*/
    .banner-item{height: 350px;}
    
    /*-- make your section --*/
    
    .degree-img {    max-width: 38px;}
    .content-center{max-width: 100%;}
    .btn{font-size: 14px; min-width: 160px;}
    
    .gallery-sec ul li{    width: 50%;     margin-left: 0;}
    .gallary-list-img3 {   margin-top: -58px;}
    .gallary-list-img4 {    margin-top: 0;}
    .gallary-list-img5{    margin-top: -58px;}
    .inner-gallary-content {   padding: 0 45px;}
    .impeccable-style-bg{padding-top: 30px; padding-bottom: 30px;}
    
    /*-- advance-custom-sec --*/
    
    .advance-custom-slider .owl-prev{left: 0;}
    .advance-custom-slider .owl-next{right: 0;}
    .advance-custom-slider .owl-prev, .advance-custom-slider .owl-next{    margin-top: 0;    top: -55px;}
    .advance-custom-slider {    padding-top: 75px;}
    .advance-custom-img {    height: 320px;}
    
    /*-- cutting-tech-sec  --*/
    
    .video-iframe-wrap{padding-bottom: 60%;}
    .video-iframe:before {    height: 60px;    width: 60px;}
    .foo-testimonial-sec {    padding: 30px 0;}
    
    /*--  foo testimonial --*/
    
    .foo-testimonial-col{width: 100%; height: auto !important; padding: 20px 15px 85px;}

    .owl-controls{text-align: center;}
    .foo-testimonial-slider .owl-prev, .foo-testimonial-slider .owl-next{ display: inline-block; margin-top: 20px; position: static;}
    .foo-testimonial-slider .owl-prev{margin-right: 20px;}
    .foo-testimonial-slider  .owl-nav{position: absolute; bottom: -100px; left: 0; right: 0;}
    .foo-testimonial-slider{position: relative;}
    
    
    /*-- foo section --*/
    
    .foo-contact-us{width: 40%;}
    .foo-col{padding: 0 15px 20px;}
    .foo-why-audi{width: 60%;}
    
    /*-- foo disc --*/
    
    .foo-disc{text-align: center;}
    .foo-disc-left{float: none; text-align: center;}
    .foo-disc .social-icn{float: none;}
    .social-icn ul li a{font-size: 25px;}
    .foo-disc .social-icn{padding-top: 15px;}
    .foo-logo {    width: 240px;}
    
    /*-- style page --*/
    
            /*--- tabs -- */
ul.resp-tabs-list {	display: none;}
h3.resp-accordion {	display: block;  cursor: pointer;    position: relative; margin-bottom: 0; position: relative; padding-bottom:10px;     font-size: 16px;    font-family: 'AudiSansExt';   font-weight: 700;}
    
    h3.resp-accordion a{color: #33414E;     border-bottom: 2px solid #33414E; display: block; padding: 5px 0;}
    h3.resp-accordion:hover > a , h2.resp-accordion:focus > a , h3.resp-tab-active > a , h3.resp-accordion:hover .resp-arrow:before {color: #BE0A38; border-color: #BE0A38;}
    
    .resp-arrow{position: absolute; right: 10px; top: 5px; line-height: normal;}
    .resp-arrow:before{    content: "\f107"; position: relative; font-family: FontAwesome;}
    .resp-tab-active  .resp-arrow:before{content: "\f106"; color: #BE0A38;}
    
    
.resp-vtabs .resp-tab-content {	border: 1px solid #C1C1C1;}
.resp-vtabs .resp-tabs-container {	border: none;	float: none;	width: 100%;	min-height: initial;	clear: none;}
.resp-accordion-closed {	display: none !important;}
.resp-vtabs .resp-tab-content:last-child {	border-bottom: 1px solid #c1c1c1 !important;}
    
    .main > .impeccable-style-page-bg{padding-left: 15px; padding-right: 15px;}
    .tab-content .equal-height{ height: auto !important;}
    .tab-col{width: 100%;}
    .tab-img-wrap{width: 100%; min-height: inherit;}
    .tab-img{min-height: 350px;}
    .content-tabs p{margin-bottom: 15px;}
    
    .resp-tabs-container {    padding-top: 0;    }
    
    /*-- stay upto date page --*/
    .stayup-bg .content-center {    max-width: 100%;}
    .main > .stayup-bg{padding-left: 15px; padding-right: 15px;}
    .twit-list > li{width: 100%;}
    
    /*-- default style --*/
    .error-404 #searchsubmit{    margin: 20px auto 0;    float: none;    display: block;}
    .comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="password"], .comment-form input[type="search"], .comment-form textarea, .comment-form input[type="tel"] , .comment-form select{width: 100%; display: block;}
    
    /*-- reviews and testimonial --*/
    
    .main > .reviews-testimonial-bg{padding-left: 15px; padding-right: 15px;}
    .reviews-testimonial-bg .content-center{max-width: 100%;}
    
    .people-say-content{padding: 30px 15px;}
    .people-right{padding-left: 15px;}
    
    /*-- latest news --*/
    
    .latest-news-heading a{font-size: 14px; padding: 10px; }
    .toggle-icn{height: 30px; width: 30px; background-size: 13px;}
    
    .wpcf7-checkbox span.wpcf7-list-item{margin: 0 0 10px 5px;}
    .latest-news input[type="text"], .latest-news input[type="email"], .latest-news input[type="password"], .latest-news input[type="search"], .latest-news input[type="tel"], .latest-news textarea, .latest-news select{padding: 5px 10px;}
    
    
    .latest-news{display: none;}
    
}

@media (max-width: 640px) {
    
    .tab-img{min-height: 300px;}
    
    /*-- reviews and testimonial --*/
    
    .grid-item{width: 100%;}
/*    .grid-item .masonry-img{height: 250px;}*/
    
}

@media (max-width: 480px) {
    
    h1, h2 {    font-size: 24px;    line-height: 28px;}
    h3 { font-size: 18px; }
    
    /*-- header--*/
    
    

    /*-- banner sec --*/
    
    .banner-item{text-align: center;}
    .banner-content{text-align: left; margin-left: 0; margin-top: 20%;}
    .banner-content h1 span {        font-size: 18px;}    
    
    /*-- make your sec --*/
    
    .gallery-sec ul li{width: 100%; margin: 0; height: 280px;}
    
    
    .advance-custom-img {    height: 290px;}
    
    /*-- cutting-tech-sec  --*/
        .video-iframe-wrap{padding-bottom: 75%;}
    
    /*-- foo sec --*/
    
    .foo-col{width: 100%; padding-bottom: 30px;}
    .foo-why-audi-list ul li {    padding-bottom: 10px;}
    .foo-table table{font-size: 13px;}
    .foo-table td{width: 32%; letter-spacing: -0.6px;}
    
    /*-- foo disc --*/
    
    .foo-disc {    padding: 20px 0;}
    .foo-disc-left{padding-top: 20px;}
    
    /*-- style page --*/
    
    .content-tabs {    padding-top: 20px;}
    .tab-info {    padding: 30px 15px;}
    
    /*-- stay up to date page --*/
    
    .twit-profile{    width: 100%;}
    .twitter-btn{float: left; margin-top: 10px;}
    .twit-list-img {    height: 230px;}
    
    /*-- book test drive page --*/
    
    .form-col{width: 100%;}
    
    /*-- reviews and testimonial page --*/
    
    .people-right{width: 100%; padding: 0;}
    .people-left{width: 100%;}
    
    /*-- gravity --*/
    
    .book-drive-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error.form-col:not(.gf_left_half):not(.gf_right_half){width: 100%;}
    
    .latest-news-form   .gform_wrapper.gform_validation_error .gform_body ul li.form-col.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){width: 100%;}
    

}


















